@font-face {
    font-family: GoogleSans; font-weight: normal;
    src: url('../fonts/google-sans/ProductSans-Regular.ttf') format('truetype');
}

html, body {
    overflow: hidden;
    font-family: GoogleSans, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.form-control {
    border: 0 !important;
    padding: 1.0rem 0.85rem !important;
    font-size: .85rem !important;
    box-shadow: #8080803b 0px 2px 10px;
    transition: 0.5s;
}

.form-control::placeholder{
    text-transform: uppercase !important;
}

.form-control:focus-within {
    border: 1px solid #ced4da !important;
    box-shadow: none !important;
}

button {
    border: 0;
    background: transparent;
    color: #707a83;
}

.btn-info:hover {
    color: #fff !important;
}

.btn-info{
    background-color: #27316D !important;
    color: #fff;
}

.container {
    width: 85% !important;
}

.hero-section {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: linear-gradient(#27316d12, #fdd70017), url(../svgs/puppies.svg);
}